Google Product Feed for Opencart 2.0 - Multistore version

Google Product Feed for Opencart 2.0 - Multistore version
Latest Version 3.1.10 (29 May 2019)

NEW CSV EXPORT / IMPORT. Added Support for multiple GTIN's and GTIN's in product variants.

GENERATE PRODUCT VARIANTS FROM YOUR EXISTING PRODUCT OPTIONS. Now you can create your product variants at the click of a button. Just set which product options relate to the feed variants and click. Variants are created based on the options available for individual products.

GOOGLE SHOPPING TRACKER. Track traffic coming from google shopping and monitor the effectiveness of your adwords campaigns!

MULTISTORE.

This extension has been completely revised and updated to be compatible with Opencart 2.0.

Features:

  • Supports all Currencies and Languages currently available in Google Shopping / Google Merchant
  • Option to enable/disable individual products from appearing in the feed.
  • Option to automatically copy Brand from Manufacturer field
  • Copy Global Trade Item Number (gtin) and Manufacturer Part Number (mpn) from existing field
  • Automatically includes/excludes tax depending on language/taxonomy selected (as per Google Merchant specification).
  • Google Adwords / Custom Labels Attributes
  • Uses SEO URL's for product and image links
  • Track traffic coming from Google Shopping
  • Option to split feed at user defined limits (for large feeds)
  • Optional tool to remove non UTF-8 Characters from your feed
  • Troubleshooting section for common problems getting your feed accepted by Google
  • Product Feed data is held in it's own table to improve compatibility with export/import tools


If you require the Single Store version - go here
If you require Opencart 1.5.x compatibility - go here

Limitations:

  • Shipping costs need to be set up in Google Merchant, as they are not included in the feed


Demo:
Admin Settings
Bulk Update
Individual Product (click the Feed Data tab)


Feed:
Click on the data feed url in the Admin Settings page.


IMPORTANT. This Extension requires that you have VQMod installed.
If VQMod is not installed you can obtain it free from here : https://github.com/vqmod/vqmod/wiki

Always use the latest version of VQMod.




Buy
Price
$27.50

  • Developed by OpenCart Community
  • 12 Months Free Support
  • Documentation Included

Rating

Compatibility
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0

Last Update
29 May 2019

Created
1 Nov 2014
44 Sales
41 Comments
justcurious
justcurious
Member since: 11 Sep 2011

View all extensions Get Support